Bug 182823 - post install script error: update-alternatives: command not found
post install script error: update-alternatives: command not found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:52 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.2.0-40jpp_82rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 11:30:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:52:56 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: java-1.4.2-gcj-compat-1.4.2.0-40jpp_80rh.i386
Proposed fix: PreReq: chkconfig
Comment 1 Thomas Fitzsimmons 2006-03-02 11:30:07 EST
Fixed in Rawhide.  Closing.

Note You need to log in before you can comment on or make changes to this bug.